```{eval-rst}
evennia.utils.verb\_conjugation 
=======================================

.. automodule:: evennia.utils.verb_conjugation
   :members:
   :undoc-members:
   :show-inheritance:



.. toctree::
   :maxdepth: 6

   evennia.utils.verb_conjugation.conjugate
   evennia.utils.verb_conjugation.pronouns
   evennia.utils.verb_conjugation.tests

```